Présentation

Bienvenue dans cette aide de l'Application Associative ou Syndicale.

Cette application permet de suivre et de gérer les adhésions dans le temps.

Suivre les adhésions.
Suivre les responsabilités.
Suivre les activités.
Suivre la collecte des cotisations.
Suivre les achats et les ventes.
Suivre la gestion bancaire.

Voilà un petit aperçu des possibilités.

L'aide a été construit sur le principe du chargement de l'application.
A chaque fois, vous avez une image de la fenêtre, puis dessous l'explication.

Historique

Cette application a été créée suite à une demande de gestion d'un syndicat en 1999.

Ensuite, elle a évolué vers une gestion générale associative et/ou syndicale.

Je l'ai mise à disposition car je pense qu'elle est arrivée à un niveau d'évolution permettant d'aider d'autres associations et/ou syndicats.

Elle a encore des faiblesses. Vous pouvez les voir dans l'auto-critique écrite dans le site internet.

Je modifie et améliore au fur et à mesure que le temps me le permet.

L'auteur.

Copyright 2004-2005 P. CHEVALIER

SUITE...


Principe de fonctionnement
Vous venez d'ouvrir l'application. Alors un petit mot afin de bien commencer et d'en saisir le fonctionnement.

Vous pouvez commencer par 2 endroits distincts.
Soit la rentrée des personnes, puis les adhésions et le(s) association(s) ou syndicat(s).
Soit la rentrée de(s) association(s) ou syndicat(s), puis les personnes et les adhésions.

Dans le graphe du menu principal, vous avez des flèches. Ce sont des flèches de liaison.
Par exemple, en ouvrant une association, je peux voir tous ces adhérents, puis le descriptif de la personne.

Pourquoi avoir dissocié l'adhérent de la personne ?
Afin d'avoir un historique. Ainsi une personne peut avoir adhérée plusieurs fois en différents périodes. Ce qui permet de gérer différentes associations ayant chacun son historique d'adhésions.

A partir de la personne, vous pouvez voir ses adhésions, ses informations sur le travail, ses informations familliales.

Vous pouvez importer d'un fichier Excel les informations sur la personne. Mais l'adhésion ne peut se faire que manuellement pour l'instant.

Vous pouvez très bien avoir plusieurs branches au sein même de l'association. Donc entrez toutes ces branches dans la saisie des associations et ensuite affectez leurs adhésions.

Si vous essayez de fermer Windows sans avoir fermer l'application, celle-ci vous prévient et vous demande de fermer l'application et ensuite de reessayer de fermer Windows.

SUITE...


Logo de démarrage

Le logo de démarrage permet d'avoir des informations sur la version de l'application.
Dans l'exemple, c'est la 3.22J.

Il peut être désactivé dans le paramètrage du menu Superviseur.

Si vous cliquez sur le sablier, cela fermera le logo de démarrage.

Ce logo permet de patienter et d'indiquer le bon lancement de l'application.

SUITE...


Premier démarrage

Au premier démarrage, le logo de démarrage s'affiche, puis voici cette fenêtre de présentation.

Celle-ci ne se représentera pas après. Donc notifiez bien les informations contenues.

Surtout pour l'accès en SUPERVISEUR.

C'est le seul accès où vous pouvez avoir accès au menu Superviseur et aux divers paramètrages.

SUITE...


L'accès

Veuillez taper le nom et le mot de passe correspondant afin d'accéder

soit au menu superviseur, par l'accès SUPERVISEUR seulement.

soit au menu principal.

SUITE...


Menu Superviseur

Lorsque vous saisissez le nom et mot de passe du Superviseur, vous arrivez sur ce menu.

Ce menu permet sur le bouton :
'Gestion des utilisateurs'
- de changer le mot de passe du SUPERVISEUR.
- d'ajouter, de supprimer ou de modifier le nom et/ou le mot de passe d'autres utilisateurs.

'Paramètres de l'Application'
- d'indiquer tous les paramètres de l'application dont la plupart ne seront accessibles que
par cet accès. Une fois configurée, vous ne devriez pas avoir besoin d'y retourner.

'Lancement de l'Application'
- d'arriver au menu principal.

SUITE...


Paramètres du menu Superviseur

Le type de paramètres est subdivisé en 6 parties.

GENERAL : indication des paramètres généraux.
( type et mode d'utilisation, comportement, nom de licence, logo et référencement des adhérents)

SUPERVISION : erreurs, son, raccourcis, sauvegardes automatiques, recherche de nouvelles mises à jour.

VENTES ET ACHATS : TVA, Référencement automatique de tout achat et/ou vente.

GESTION : Choix de la monnaie (franc et/ou euro), type de prélèvement (fixe 1 fois par mois ou personnalisé), Référencement automatique de toute recette et/ou dépense.

COMPTE : choix du compte par défaut suivant le type d'opération (cotisation, ouverture de la gestion bancaire, vente, achat, reversement aux structures.

PRESENTATION : choix du calendrier pour choisir une date, choix d'un fond de fenêtre, choix d'un décor des fenêtres.

Tout à fait en bas de la fenêtre, il sera indiqué la date et heure de la dernière modification effectuée.

RETOUR...


Paramètres Généraux

Dans l'intitulé, veuillez indiquer le type d'utilisation associative ou syndicale.

Dans 'Licence attribuée à', indiquez le nom de votre association ou syndicat.
Lorsque vous l'avez saisie, vérifiez bien et cliquez sur le bouton 'OK'.
Il disparaîtra. Il sera mémorisé et apparaîtra dans la fenêtre 'A propos de' accessible à partir du menu déroulant du menu principal.

Le bouton 'Mode d'utilisation' permet d'indiquer juste les parties du logiciel que vous aurez besoin.
Cela permet d'inhiber par exemple la partie information sur l'emploi des personnes, Planning, gestion bancaire, ....

Le bouton 'Comportements' permet d'indiquer le comportement de l'application.
Par exemple, - tous les adhérents seront à la même association, celle par défaut.
- tous les personnes travaillant dans telle usine sont adhérentes.
- possible que les personnes appartiennent à une association (saisie au niveau des
personnes) et que celle-ci soit adhérente à votre association.
Du coup, toutes ces personnes sont adhérentes.
- être prévenu lors d'un paiement non effectué suivant le délai défini.
....

Dans 'Votre Logo', vous pouvez indiquer votre logo.
Soit par un scanner si vous en avez un.
Soit en indiquant directement le fichier image de votre logo.

Références automatiques pour les adhérents :
Seulement si vous souhaitez avoir un N° d'adhésion pour chaque adhérent.
Vous pouvez définir le début en lettres.
L'indication du chiffre sera le n° du prochain adhérent qui lui sera attribué avec les lettres indiquées devant.
Le nombre de chiffres significatifs : si vous voulez figer par exemple à 6 chiffres, vous aurez un affichage d'abord les lettres puis le chiffre sur 6 chiffres (000001). voir l'image.
Vous pouvez vérouiller afin que ce référencement ne soit pas modifiable. Il sera donc figé suivant vos indications et s'incrémentera à chaque nouvelle adhésion.


Mode d'Utilisation

Cochez les options que vous aurez besoin.

Collectage des cotisations par des adhérents : Utile si ce sont des adhérents qui ont la responsabilité de collecter les cotisations (plus utile dans le cadre syndical). L'affectation s'effectuera dans la responsabilité de l'adhérent qui doit collecter.

Gestion bancaire : Gestion bancaire très sommaire. Voir l'auto-critique sur le site internet.

Informations sur l'emploi des personnes : Permet d'avoir les lieu de travail avec les dates respectives d'embauche et de fin d'embauche. (plus utilisé dans le cadre syndical)

Liste et historique des responsabilités des adhérents : permet de savoir qui est responsable, à quel poste et à quelle période.

Liste et historique des stages des adhérents : permet de savoir qui a fait des stages, en tant que formateur ou stagiaire, à quel lieu, quel stage et à quelle période.

Planning avec avertisseur sonore : c'est un petit planning qui permet de vous avertir de vos rendez-vous et/ou réunions.

Structure regroupant plusieurs associations ou syndicats : il a été créé une structure qui associe plusieurs associations ou syndicats. cela a été demandé dans le cadre syndical afin de pouvoir rétribuer cette structure par les associations ou syndicats liés.

Ventes et achats de produits divers : Permet de gérer les stocks avec 2 niveaux d'indication de réapprovisionnement des produits. Il permet de gérer et de suivre la vente ou l'achat.

Gestion de documents : Permet de classer, archiver du même coup tous vos courriers, modèles, procès-verbaux et autres.

Situation familiale de la personne : permet d'indiquer l'état civil.

Information familiale : permet d'indiquer le nombre d'enfants et leur prénom.


Comportements

Afin d'éviter les erreurs de saisie, tous les adhérents adhérent à une seule association et une seule, celle définie par défaut dans le menu principal.

Regroupement (imbrications) : 2 type de regroupements
- Il est possible que les personnes appartiennent à une association (saisie au niveau des personnes) et que celle-ci soit adhérente à votre association. Du coup, toutes ces personnes sont adhérentes.
- tous les personnes travaillant dans telle usine sont adhérentes à telle association.

Permettre d'être prévenu si une cotisation est à 0 ou lorsqu'un paiement n'a pas été effectué suivant le délai défini.


Paramètres Supervision

L'activation d'informations sonores permet d'avoir des messages sonores en cas d'erreurs, présences de messages d'alerte, ....

L'indicateur des erreurs en mode superviseur : en cas d'erreur, celle-ci s'affichera que si vous avez accédé en SUPERVISEUR sinon un message d'alerte sera enregistré.

Logo de démarrage : permet d'activer ou de désactiver le logo au démarrage.

Raccourci de la gestion de documents sur le bureau : cela permet d'avoir un icône sur le bureau qui permettra de lancer la gestion de documents sans que l'application principale ne soit ouverte.

Raccourci d'ouverture direct sur le bureau : permet d'avoir un icône sur le bureau intégrant l'accès sans avoir à donner le nom et le mot de passe. Il vous permet d'arriver directement soit au menu principal, soit au menu superviseur.

Paramètrage de le recherche de mises à jour par internet : Module qui permet rechercher de nouvelles mises à jour sans aucune manipulation. Seul condition, que votre ordinateur soit connecté à internet. Vous pouvez indiquer de juste voir, télécherger et mettre en place la nouvelle mise à jour.
Le lancement de la recherche est manuel. Donc c'est à vous de la lancer. Vous avez un bouton image dans le menu principal en bas à droite.

Paramètrage de sauvegardes automatiques : Module qui permet de sauvegarder automatiquement à la fermeture de l'application ou au démarrage de Windows. Vous pouvez indiquer 2 endroits de sauvegardes par alternance, le nombre de sauvegarde à garder en permanence et la fréquence en jours.


Paramètre de recherche de mises à jour


Paramètres de sauvegardes automatiques


Paramètres Ventes et Achats

Références automatiques de chaque vente et/ou achat :
Seulement si vous souhaitez avoir un N° à chaque vente et/ou achat.
Vous pouvez en indiquer un différent suivant si c'est une vente ou un achat.
Vous pouvez en avoir un seulement pour la vente ou l'achat.
Vous pouvez définir le début en lettres.
L'indication du chiffre sera le n° de la prochaine vente et/ou achat qui lui sera attribué avec les lettres indiquées devant.
Le nombre de chiffres significatifs : si vous voulez figer par exemple à 6 chiffres, vous aurez un affichage d'abord les lettres puis le chiffre sur 6 chiffres (000001). voir l'image.
Vous pouvez vérouiller afin que ce référencement ne soit pas modifiable. Il sera donc figé suivant vos indications et s'incrémentera à chaque nouvelle vente et/ou achat.

Vous pouvez indiquer la TVA qui servira pour les calculs aussi des coûts des produits.


Paramètres Gestion

Indiquez le choix de la monnaie utilisée.
Vous pouvez indiquer le Franc et l'Euro.

Cotisations à prélèvement automatique :
Il indique une cotisation qui est fixe 1 fois par mois OU personnalisée donc vous pourrez choisir la périodicité de la cotisation (jour, semaine, mois, année).

Références automatiques de chaque opération bancaire :
Seulement si vous souhaitez avoir un N° à chaque opération bancaire.
Vous pouvez en indiquer un différent suivant si c'est une recette ou une dépense.
Vous pouvez définir le début en lettres.
L'indication du chiffre sera le n° de la prochaine opération qui lui sera attribué avec les lettres indiquées devant.
Le nombre de chiffres significatifs : si vous voulez figer par exemple à 6 chiffres, vous aurez un affichage d'abord les lettres puis le chiffre sur 6 chiffres (000001). voir l'image.
Vous pouvez vérouiller afin que ce référencement ne soit pas modifiable. Il sera donc figé suivant vos indications et s'incrémentera à chaque nouvelle opération.


Paramètres Comptes

Vous indiquez le compte par défaut (en absence ou en création) qui sera attribué ou ouvert.


Paramètres Présentation

Le 1er bouton permet de choisir le type de calendrier (parmi 2 mensuels et 1 semestriel) qui sera utilisé pour indiquer une date (date d'adhésion, date de stage, date de responsabilité, ...).

Le 2ième bouton permet de changer le décor.
La couleur du décor, sans décor ou une couleur de décor différent à chaque nouvelle fenêtre ouverte. Par défaut, c'est un décor tournant, une couleur différente à chaque nouvelle fenêtre ouverte permettant de mieux voir la fenêtre active.

Le 3ième bouton permet d'indiquer un fond suivant différentes textures proposées ou sans fond.
Par défaut, il n'y a pas de fond.


Choix du Calendrier

Trois type de calendriers vous sont proposés.

2 au format mensuel et 1 au format semestriel.

Celui-ci choisi sera utilisé pour indiquer la dates d'adhésion, dates de stage, dates de responsabilités, ....


Choix de la couleur du décor

Soit vous indiquez le décor d'origine (bleu ciel)

Soit sans aucun décor

Soit suivant une couleur de votre choix

Soit à chaque fenêtre ouverte, apparaît une nouvelle couleur de décor suivant vos choix. Dans ce cas, il est conseillé de choisir plus de couleurs et l'idéal 10 couleurs tel l'image ci-dessus.

Vous pouvez voir le résultat dans l'aperçu et l'appliquer en cliquant sur le bouton 'APPLIQUER'.


Choix du fond de fenêtre

Par défaut le fond est transparent.

Mais vous pouvez lui indiquer
soit une couleur uniforme
soit une texture.

Vous pouvez voir l'aperçu et l'appliquer par le bouton 'Appliquer'


Gestion des utilisateurs

Il permet de changer le mot de passe du SUPERVISEUR.
Par contre, le nom SUPERVISEUR est inchangeable.

Vous pouvez créer vos propres accès utilisateurs ainsi que vos groupes.
Les groupes permettent de regrouper plusieurs utilisateurs.

Ensuite, les groupes se voient affecter différentes autorisations et droits.

Tous les utilisateurs d'un groupe peuvent ainsi qu'imprimer sans pouvoir modifier, créer ou supprimer. Vous pouvez rendre inaccessible certaines parties de l'application (gestion bancaire, responsabilités, stages, ventes et achats,...) juste pour ce groupe.

L'accès autre que celui de SUPERVISEUR, passe outre le menu SUPERVISEUR et ouvre directement le menu principal.

RETOUR...


Menu Principal

Ceci est la fenêtre principale qui vous permettra d'avoir un aperçu global.

Chaque image ou icone est un bouton. Vous pouvez lancer la même action aussi par le menu déroulant de la fenêtre. Certaines actions comme ajouter un emploi ou créer un regroupement ne peuvent se lancer qu'à partir du menu déroulant.

Certains boutons ne seront pas visibles suivant l'indication de votre utilisation dans les paramètres.

Vous avez la date de la dernière utilisation en bas à gauche.

Dans cet exemple, il est indiqué en haut que vous avez 3 messages d'alerte. Cliquez dessus et vous les visualiserez. Les messages d'alerte sont du type :
tentatives d'accès à l'application, rajout de cotisations dans la gestion bancaire automatiquement, un produit qu'il faut réapprovisionner, erreurs d'exécutions du programme, ajout automatique des jours fériés, ....

En bas à droite, le dessin de l'ordinateur avec un point d'interrogation apparaît lorsque vous avez paramétré la recherche de mises à jour à chaque lancement. En cliquant dessus, il ferme l'application et recherche sur internet la présence d'une nouvelle mise à jour. Suivant votre paramètrage, il télécharge et installe automatiquement la nouvelle mise à jour. Bien sûr, il faut que votre ordinateur soit connecté à internet avant de lancer la recherche.

A la première ouverture, une fenêtre s'ouvre afin de spécifier l'association par défaut qui sera indiquée à chaque nouvelle adhésion. Veuillez entrer votre association.

Ensuite, vous pouvez importer à partir d'un fichier Excel, la liste des personnes.

Une fois, les personnes saisies, vous pouvez aller à la liste des associations, cliquez sur votre association et cliquez sur "Adhérents". Cliquez sur nouveau et stipulez la personne adhérente avec toutes les informations dans la fiche d'adhésion. Recliquez sur nouveau autant de fois que vous avez d'adhérents. C'est une manière sinon vous pouvez ouvrir la liste des adhérents et les ajoutez un par un.

Dans le cas d'un regroupement, il faudra lui indiquer en cliquant dans le menu déroulant "Fiche personnelle", puis "Listes diverses" juste dessous Association ou Syndicat et "Regroupement".


Association par défaut

Permet de définir l'association qui sera attribué par défaut.

Pour appeler cette fenêtre, allez dans le menu principal, puis cliquez sur Paramètres et Association par défaut ou syndicat par défaut. ICI.


Fonctionnement des listes

Vous avez par exemple la liste des personnes.

Tous les tables sont sur le même format.

Pour trier, faites un clic sur le titre de la colonne cocernée.
Il sera indiqué en bas la prise en compte du tri.
Pour un tri inverse, recliquez sur le titre de cette même colonne.

Vous pouvez déplacer des colonnes ou les redimensionner à votre convenance. A la fermeture de la fenêtre, les modifications seront mémorisées.
Pour déplacer une colonne, cliquez dessus celle à déplacer, restez appuyer sur le bouton de la souris et amenez la souris au nouvel emplacement. Relachez le bouton et c'est fait.

Vous pouvez figer une colonne. Cela a pour effet que lors du défilement de la table à droite, celle-ci reste en place sur la gauche. Pour se faire, il faut vous mettre à l'angle gauche du titre de la colonne. Un cadenas apparaît. Soit il est fermé, donc la colonne est figée, et en cliquant dessus vous la libérez. Soit il est ouvert et en cliquant dessus vous la figez.

Les boutons de lien "Travail", "Infos famille" et "Adhésions" permettent de voir pour une personne
soit de voir, ajouter ou modifier toutes les informations sur ses emplois, toutes les informations familiales ou toutes les adhésions.

Si vous double-cliquez sur une ligne de la table, cela lance la modification de cette ligne.

Lorsque vous essayez de supprimer une ligne, le programme vérifiera si un lien existe tel qu'une adhésion, stage, responsabilité, vente, achat ou une information sur l'emploi. Si c'est le cas, il vous sera impossible d'effectuer sa suppression ainsi préservant l'historique.

Exemple d'une liste d'adhérent :


Fiche d'une personne

L'intitulé peut être M., Mme ou Mlle ou rajouter selon vos choix.

Pour rentrer la ville, c'est le bouton gris en face qui permet d'indiquer celle-ci.
La liste des 36000 communes est déjà dans l'application. Vous pouvez rajouter les cédex particuliers dans la liste des codes postaux et communes.

Entre la Ville et la situation familliale, vous pouvez avoir le choix d'un regroupement de personne en indiquant ou pas l'appartenance de cette personne à telle association.
Ce qui permet lorsque un regroupement de personnes a été créé de créer l'adhésion de cette personne automatiquement suivant les indications données au regroupement.

Pour la situation familliale, vous pouvez en ajouter selon vos besoins ou choisir un dans la liste déroulante.

A la date de naissance, vous pouvez soit saisir la date à la main, soit l'indiquer par le calendrier (bouton juste en face).

Vous pouvez insérer la photo de la personne.
Soit par un scanner si l'ordinateur en a un de connecté.
Soit en indiquant l'emplacement de l'image de la photo.
Le bouton avec des jumelles permet de visualiser la photo en grand.

Vous avez tout à fait en bas la date de création de la fiche de cette personne.

Lorsque vous essayez de supprimer une fiche, le programme vérifiera si un lien existe tel qu'une adhésion, ou une information sur l'emploi. Si c'est le cas, il vous sera impossible d'effectuer sa suppression ainsi préservant l'historique.


Fiche d'une adhésion

Pour une nouvelle adhésion, il faut d'abord sélectionner la personne pour rentrer son adhésion.

A chaque fiche nouvelle ou modifiée, lors de leur validation, il y a des contrôles de cohérences des informations saisies qui vous indiqueront
soit qu'il manque une information
soit qu'une information est incorrecte
soit une confirmation d'une information.

Dans cette exemple, la gestion des cotisations est personnalisée (cotisations à prélèvement automatique) ce qui permet d'indiquer une cotisation de 70 euros tous les 7 mois. Vous pouvez rentrer le montant de la cotisation sur toute la période mais aussi son tarif par mois (comme dans l'exemple). D'ailleurs, le 12 mai 2005, à l'ouverture de l'application, sa cotisation sera rajoutée automatiquement et il aura calculé la prochaine date de cotisation. Alors soit c'est un prélèvement automatique dans ce cas, il insére la cotisation dans la gestion sinon il sera inséré dans les prévisions en attente de son paiement

Le Collecteur apparaît seulement si vous utilisez le collectage des cotisations par les adhérents (voir les paramètres).

Lorsque vous saisissez la date de fin d'une adhésion, il y a un contrôle.
Il vous préviendra si un paiement n'a pas été effectué, une responsabilité non finie, un achat non finalisé.
Cette date ne sera acceptée que lorsque cet adhérent sera en règle avec l'association.


Ajout d'une adhésion

Voici les choix proposés suivant l'activation du regroupement.

Vous pouvez aussi faire adhérer une association. C'est à dire qu'une association peut adhérer à une autre association. dans ce cas, l'adhésion est l'association qui a X adhérents.


Fiche d'une association ou d'un syndicat

Pour la fiche d'une association, vous avez la possibilité de saisir une carte de présentation ainsi que les conditions générales de vente qui s'imprimeront lors de commandes.


Fiche d'une responsabilité

Lors d'un ajout, toujours le même principe, choix de l'adhérent.

Dans cet exemple, le collectage des cotisations s'effectue par les adhérents.
Donc vous avez la liste des adhérents collectés par l'adhérent ici définie que vous pouvez modifier par le bouton "Choix".


Affectation des adhérents collectés

Tout en haut à droite, il est indiqué le nom du Collecteur.

Vous avez 2 listes.

L'une à gauche est les adhérents n'ayant pas de collecteur.
L'autre à droite est la liste des adhérents collectés par le collecteur indiqué ci-dessus.

Un clic pour sélectionner un adhérent, puis un clic sur le bouton "Enlever" ou "Ajouter" pour le faire basculer dans l'autre liste.

Lorsque la liste des collectés pour ce collecteur est complète, cliquez sur "Ok".

Vous retournez ainsi sur la fiche des responsabilités réactualisée des adhérents indiqués comme collectés.


Liste des étiquettes, cartes, enveloppes et publipostage

Liste des étiquettes, cartes, ....


Sélection

Ceci est le choix d'impression.

Le choix d'au moins un adhérent est obligatoire.
Pour en sélectionner un, il suffit de cliquer sur son nom.
Pour les sélectionner tous, cliquez sur le premier, maintenez appuyé le boulon de la souris et déscendez la souris jusqu'au dernier et relachez.

Il permet de sélectionner dans cet exemple les adhérents, l'association, ....


Fiche d'élaboration

Vous définissez les dimensions ainsi que les dispositions.

Une fois le tout saisie, vous donnez un nom au format et enregistrez-le.

Ce qui permet d'avoir vos formats que vous avez prédéfinis sous la main.


Choix de la police et ...

Vous pouvez indiquer

avec ou sans cadre,
le choix de la police d'écriture,
la taille, l'oreintation et le style de la police.

Vous pouvez imprimer les informations d'impression ainsi qu'une page de test.


Finalisation

Vous avez la liste des impressions qui doivent être faites suivant vos sélections.

Vous n'avez plus qu'à cliquer sur le bouton étiquettes pour visualiser la finalité.


Exportation des données

A l'ouverture, tout est vide.

En premier, il faut choisir dans la liste "Architecture concernant" (en haut à droite).
Dans l'exemple, le choix s'est porté sur "Personnes, adhérents, ...".

Ensuite, il apparaît toute l'architecture juste sous le titre.

Faites un clic droit sur le type d'architecture voulu ce qui aura pour effet d'afficher toutes les rubriques liées.
Dans l'exemple, le choix s'est porté sur "Adhésions (historique, état, lien, cotisation, ...)".

La liste des rubriques est affichée à droite de l'architecture.
En double-cliquant sur une ou plusieurs de ces rubriques, cela permet de les sélectionner pour l'exportation. Vous les voyez apparaître dans les rubriques choisies.

Quand vous avez sélectionné toutes les rubriques voulues, cliquez sur "Suivant".

SUITE...


Finalisation de l'exportation

Cette fenêtre est la finalisation de l'exportation.

Vous voyez en premier la liste des rubriques sélectionnées.

Puis juste dessous, la table avec toutes les données suivant les rubriques.

Pour exporter, faites un clic droit sur la table et une liste apparaîtra proposant 3 formats d'exportation.

au format :
- word
- excel
- XML


Fiche d'un regroupement

Sur le principe qu'une fiche d'adhésion, mais au lieu de choisir une personne, vous choisissez une usine ou une association. Cela aura pour action d'ajouter automatiquement en adhérent toutes les personnes travaillant actuellement dans l'usine ou ayant son appartenance à tel association (stipulé dans la fiche des personnes.


Liste collectage

Lorsque vous avez indiqué l'utilisation de collectage par les adhérents, cette liste est accessible à partir de la liste des adhérents.

Elle indique qui collecte qui et qui n'a pas de collecteur de désigné.

Pour affecter un adhérent à un collecteur, voir les responsabilités.


Sauvegarde manuelle

La sauvegarde manuelle permet de sauvegarder toutes les données.

Soit sur disquette, soit sur disque amovible (zip, jaz, mémoire flash), soit sur le disque dur.

Cette sauvegarde est compressée dans un format propriétaire.

Pour le décompresser, utilisez le module de restauration.


Messages d'alerte

Vous avez dés l'ouverture la visualisation des messages non lus.

Double-cliquez dessus et confirmez leur lecture.

Vous pouvez copier ce message ou le visualiser par un zoom.